Help > Upgrading MySQL

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
I recently upgraded my Mac (running OS 10.4.8) to Apache 2.0.52, MySQL
5.0.24 and PHP 4.3.9.

While I seem to be accessing the latest MySQL from the Terminal, Apache
seems to continue to use the previous install of MySQL.

Is there some config file I need to edit so the new install of MySQL is
used by my Web server?

While I'm at it, my PHP seems to no longer be able to send email, though
I added "sendmail_path = /usr/sbin/postfix" to the php.ini file.

Postfix seems to work fine from the Terminal.

Any help would be greatly appreciated!

Winooski, Vt. USA

Re: Help > Upgrading MySQL

Quoted text here. Click to load it

Apologies: MySQL v. 5.0.24 _is_ showing in PHPMyAdmin.

Oddly though, when I add a password to MySQL's user root, PHPMyAdmin
cannot connect to the server. Even when I go through PHPMyAdmin's
routine to create a config file.

And ... the postfix issue persists. ;)

FLOYDIAN SLIP > A Random Precision Production
Broadcasting from the dark side of the moon > Sundays 7-8 pm EDT
Hosted by > CRAIG BAILEY (
On Classic Rock Champ > 101.3/102.1 FM > Vermont, USA
Streaming audio online >

Site Timeline